<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.yeejoin.amos.boot.module.hygf.api.mapper.CommerceInfoMapper">

    <select id="selectListby"  resultType="com.yeejoin.amos.boot.module.hygf.api.entity.CommerceInfo">

   select
hygf_commerce_info.sequence_nbr sequenceNbr

from hygf_commerce_info LEFT JOIN hygf_unit_info


on hygf_unit_info.sequence_nbr=hygf_commerce_info.unit_seq


where hygf_commerce_info.is_delete=0 and hygf_commerce_info.credit_code=#{creditCode}

and hygf_unit_info.audit_status!=3


</select>


</mapper>
